* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    background-color: black;
    color: white;
  }

  header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 1rem 1rem 0px;
    /* background-color: #f8f9fa; */
    margin-top: 20px;
  }


  .helvitica-nue-light{
      font-family: var(--font-family-helveticaneue-light);
  }


  header .logo {
    height: 90px;
    width: 300px;
  }

  footer .logo {
    height: 90px;
    width: 300px;
  }

  .hero h1{
    font-family: var(--font-family-helveticaneue-bold);
    font-size: 80px;
    font-weight: 700;
    letter-spacing: 0;
    text-align: center;
    white-space: nowrap;
  }

  .hero h2{
    font-family: var(--font-family-helveticaneue-medium);
    font-size: 45px;
    font-weight: 500;
    letter-spacing: 0;
    text-align: center;
  }




  header .logo img{
    height: 144px;
    width: 275px;
  }

  footer .logo img{
    height: 144px;
    width: 275px;
  }

  nav ul {
    display: flex;
    list-style: none;
    font-size: 24px;
    margin-top: 30px;
  }

  nav ul li {
    margin: 0 1rem;
  }

  nav ul li a {
    text-decoration: none;
    color: white;
  }

  .signup-button {
      /* background-color: #007bff; */
  background-color: transparent;
  color: #fff;
  border: none;
  border-radius: 5px;
  background-image: url(../img/rectangle-390-1x-png-1x-png@1x.png);
  cursor: pointer;
  height: 56px;
  width: 222px;
  background-position: 50% 50%;
  font-size: 23px;
  background-size: cover;
  }

  .login-button {
      text-decoration: underline;
      color: #6cff7d;
      font-size: 26px;
  font-style: normal;
  font-weight: 700;
  background-color: none;
  background: none;
  border: none;
  cursor: pointer;
  }

  .hero {
    /* text-align: center; */
    margin: 4rem 0;
  }

  form {
    max-width: 1300px;
    margin: 0 auto;
    padding: 1rem;
    
  }

  form label {
  margin: 1rem 0 0.5rem;
  font-weight: bold;
  font-size: 31px;
  padding: 30px;
  width: 320px;
  }

  .field{
      display: flex;
      align-items: center;
      height: 95px;
  }

  form input {
  width: 70%;
  padding: 0.5rem;
  margin-bottom: 1rem;
  /* border: 1px solid #ccc; */
  border: none;
  /* border-radius: 5px; */
  background-color: transparent;
  color: white;
  border-bottom: 3px solid white;
  font-size: 1.5rem;
  }

  .continue-button {
      display: block;
      min-width: 500px;
      max-width: 700px;
  padding: 0.5rem;
  background-color: #28a745;
  color: #fff;
  border: none;
  border-radius: 16px;
  cursor: pointer;
  height: 113px;
  padding: 26px 260px;
  background: linear-gradient(274.25deg, #b2de4e 4.6%, #e5c955 16.37%, #a532ed 92.2%);
  margin: auto;
  font-size: 40px;
  margin-top: 100px;
  }

  .bottom-line{
    width: 100%;
    height: 2px;
    margin-top: 200px;
  }
  .form-footer {
    text-align: center;
    margin-top: 1rem;
  }

  footer {
    /* background-color: #f8f9fa; */
    padding: .5rem;
  }

  footer .footer-section {
    margin-bottom: 1rem;
  }

  footer .footer-section h2 {
    margin-bottom: 4rem;
    font-family: var(--font-family-helveticaneue-light);
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
  }

  footer .footer-section ul {
    list-style: none;
    padding: 0;
  }

  footer .footer-section ul li {
    margin-bottom: 0.5rem;
    color: var(--white);
    font-family: var(--font-family-helvetica-light);
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
  }

  footer .copyright {
    /* text-align: center; */
    margin-top: 0;
    font-size: 20px;
    color: #00ffce;
    font-style: normal;
  font-weight: 400;
  }


  footer .copyright span{
      border: 3px solid; 
      border-color: #00ffce;
      border-radius: 28.2px / 24.3px;
      margin-right: 10px;
      height: 49px;
      margin-bottom: 0;
      min-width: 56px;
      padding: 0 12.7px;
  }

  footer .terms-of-use{
      margin: 0;
      font-size: 20px;
  }

  .parent-container{
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
  }

  .container {
  display: grid;
  grid-template-columns: repeat(5, 1fr); /* Switch to 2 columns */
  gap: 40px;
  margin-top: 80px;
  max-width: 1300px;
  width: 100%;
  margin-left: 100px;
}

.blog-container{
    border-radius: 5px;
    height: 950px;
    margin-top: 130px;
    position: relative;
    width: 664px;
    left: 50%;
    transform: translateX(-50%);
}


.blog-image{
    border: 3px solid;
    border-color: #cbcbcb;
    border-radius: 5px;
    display: flex;
    height: 955px;
    left: 0;
    position: absolute;
    top: 0;
    width: 664px;
}


.blog-image img{
    border-radius: 6px;
    flex: 1;
    height: 376px;
    object-fit: cover;
}

.blog-text{
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    align-items: start;
    left: 37px;
    min-height: 347px;
    position: absolute;
    top: 426px;
    width: 582px;
}


.bottom-image{
    align-items: flex-end;
    background-image: url(../img/image-16-1x-png-1x-png-1x-png-1x-png-1x-png-1x-png-1x-png@1x.png);
    background-position: 50% 50%;
    background-size: cover;
    display: flex;
    height: 422px;
    margin-top: 330px;
    width: 100%;
}

.bottom-image img{
    flex: 1;
    margin-bottom: -1.5px;
    width: 100%;
    height: 2px;
}

.blog-text h3{
    font-family: var(--font-family-helveticaneue-bold);
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.02px;
    line-height: 26px;
    /* margin: 29px 0; */
    margin-bottom: 50px;
}

.blog-text h4{
    font-family: var(--font-family-helveticaneue-regular);
    color: rgb(235, 235, 235);
    font-weight: 400;
    letter-spacing: -0.02px;
    font-size: 22px;
    margin-bottom: 40px;
}

.blog-text p{
    color: var(--wild-sand);
    font-family: var(--font-family-helveticaneue-regular);
    font-size: 17px;
    font-weight: 400;
    letter-spacing: -0.01px;
    margin-bottom: 70px;
}

.fullscreen-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  color: white;
  display: none; /* Initially hidden */
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 1000;
}

/* Visible State for Menu */
.fullscreen-menu.open {
  display: flex;
}

/* Close Button */
.close-button {
  position: absolute;
    top: 50px;
    right: 34px;
    font-size: 24px;
    color: white;
    background: gray;
    width: 24px;
    height: 25px;
    border-radius: 50%;
    border: none;
    cursor: pointer;
    z-index: 1002;
}

.close-button:hover {
  color: #ffcc00;
}

/* Menu List */
.menu-list {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

.menu-list li {
  margin: 20px 0;
}

.menu-list a {
  color: white;
  font-size: 24px;
  text-decoration: none;
  transition: color 0.3s;
}

.menu-list a:hover {
  color: #ffcc00;
}








  /* Responsive Design */


  @media (max-width: 1050px) {
    .hero h1{
        font-size: 7vw;
    }

    .hero h2{
        font-size: 3.9vw;
    }

    .continue-button {
        min-width: 0;
        padding: 25px 20vw;
        height: 100px;
    }
  }
  
  @media (max-width: 950px) {
      nav ul {
      display: none;
      flex-direction: column;
      /* background: #f8f9fa; */
      color: white;
      position: absolute;
      top: 60px;
      right: 0;
      width: 200px;
      /* border: 1px solid #ccc; */
    }

   

nav ul.active {
  display: flex;
  /* background-color: grey; */
  margin-right: 20px;
  border-radius: 8px;
  font-family: var(--font-family-helveticaneue-light);
}

    .disable-in-mobile{
      display: none;
    }

    .container {
  grid-template-columns: repeat(2, 1fr); /* Switch to 2 columns */
  margin-left: 20%;
}
    .hamburger {
      display: block;
      cursor: pointer;
    }

    .hamburger div {
      width: 25px;
      height: 3px;
      background: white;
      margin: 5px;
    }

    .terms-of-use{
      display: none;
    }
    .para-footer{
      text-align: center;
      height: 0 !important;
      margin-top: 80px;
      display: block !important;
      justify-content: center;
      align-items: center !important;
    }

    .signup-button{
      width: fit-content;
      background-image: none;
    }
  }
  
  @media (max-width: 768px) {
    .continue-button {
      padding: 12px 20vw;
      height: 67px;
      font-size: 29px;
      margin-top: 49px;
      }
    

    header .logo img {
      height: 17vw;
      width: 33vw;
  }
  
  .hero{
    margin: 1rem 0;
  }

  .blog-container{
    width: 97%;
  }

  .blog-image{
    width: 100%;
  }

  .blog-image img{
    width: inherit;
  }
  
  .blog-text{
    width: 86%;
  }

  footer{
    padding: 0;
  }
  form label {
      font-size: 21px;
      width: 156px;
      padding: 0;
      margin-right: 16px;
  }

  form{
      padding: 1rem .5rem;
  }

  }

  


.btn{
  margin-top: 8px;
}


.rectangle-copy-2 {
background: linear-gradient(268.93deg, #fa8bff 0%, #2cd1ff 52.04%, #2cff88 100%);
height: 24px;
/* left: 45px; */
left:0;
position: absolute;
top: 0;
/* width: 1493px; */
width: 100%;
}

.para-footer{
  position: relative;
height: 70px; /* Example height */
display: flex;
justify-content: space-between; /* Push items to opposite sides */
align-items: flex-end; /* Align items to the bottom */
padding: 10px;
margin-top: 80px;
border-top: 2px solid white;
}

.footer-section a{
  text-decoration: none;
  color: white;
}
@media (max-width: 500px) {

  .container{
    margin-left: 13%;
  }

}